import { Box, LinearProgress, Stack } from "@mui/material";

function MapLoading() {
    return (
        <Stack
            sx={{ height: "100%" }}
            alignItems={"center"}
            justifyContent={"center"}
        >
            <Box sx={{ width: 200 }}>
                <LinearProgress />
            </Box>
        </Stack>
    );
}

export default MapLoading;